curl --request GET \
--url https://api.whop.com/api/v1/bounties \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "bnty_xxxxxxxxxxxxx",
"title": "<string>",
"description": "<string>",
"status": "published",
"total_available": 6.9,
"total_paid": 6.9,
"currency": "usd",
"bounty_type": "classic",
"vote_threshold": 42,
"created_at": "2023-12-01T05:00:00.401Z",
"updated_at": "2023-12-01T05:00:00.401Z"
}
],
"page_info": {
"end_cursor": "<string>",
"start_cursor": "<string>",
"has_next_page": true,
"has_previous_page": true
}
}Returns a paginated list of user-funded bounties. When experienceId is provided, returns bounties scoped to that experience. When omitted, returns bounties with no experience.
curl --request GET \
--url https://api.whop.com/api/v1/bounties \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "bnty_xxxxxxxxxxxxx",
"title": "<string>",
"description": "<string>",
"status": "published",
"total_available": 6.9,
"total_paid": 6.9,
"currency": "usd",
"bounty_type": "classic",
"vote_threshold": 42,
"created_at": "2023-12-01T05:00:00.401Z",
"updated_at": "2023-12-01T05:00:00.401Z"
}
],
"page_info": {
"end_cursor": "<string>",
"start_cursor": "<string>",
"has_next_page": true,
"has_previous_page": true
}
}A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************
Returns the elements in the list that come after the specified cursor.
Returns the elements in the list that come before the specified cursor.
Returns the first n elements from the list.
42
Returns the last n elements from the list.
42
The experience to list bounties for. When omitted, returns bounties with no experience.
"exp_xxxxxxxxxxxxxx"
Filter bounties by status.
published, archived Sort direction. Defaults to descending.
asc, desc Was this page helpful?